<tr class="hover">

<td class="td25">

</td>
<td></td>
<td>{$info[qq]}</td>

<td title="">{$info[username]}</td>


<td><?php
if($info[status]=='1'){
echo '正常';
}
elseif($info[status]=='2'){
echo '打码';
}
elseif($info[status]=='3'){
echo '冻结';
}
?></td>



<td>
<?php
if($info[status]=='2'){
echo '<a href="admin.php?action=members&operation=set_qq&act=check&qq='.$info[qq].'&password='.$info[pass].'" class="act">打码</a>';
}
?>
<a href="admin.php?action=members&operation=set_qq&act=delete&qq={$info[qq]}&password={$info[pass]}" class="act">删除</a>
</td>

</tr>